
/* viewports with SMALL resolution */

@media all {

  body {
	margin: 0; padding: 0;
	font: 1em Helvetica, Verdana, sans-serif;
	background-image: url('texture.jpg');
	/* background: #ccccc1; */
	
  }
  
  main, header {
	position: relative;  /* absolute; */
	margin: 0px auto;   /* 30px auto 10px auto;  */
	padding: 0;
  }

  header {
	top: 0px;
	min-height: 165px;
	width: 90%;
	border: 0px solid black;
	/* margin: 1px auto;
	z-index: 100; */
	text-align: right;
  }
  
  header nav UL {
	margin: 0; padding: 0;
	border: 0px solid black;
	width: 100%;
	font: 0.9em Verdana, Helvetica, sans-serif;
	text-align: right;
  }
  
  header nav UL LI {
	list-style: none;
	display: inline-block;
	margin: 0; padding: 0;
	text-align: center;
	background: white;
  }

  header nav A, nav SPAN {
	display: block;
	min-width: 100px;
	margin: 0;
	padding: 5px 20px 10px 20px;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid black;
	border-radius: 3px;
	box-shadow: 0px 5px 10px white inset;
	color:  #336;
	background-color: #eee;
	-webkit-transition: all .25s ease-in;
	transition: all .25s ease-in;
}

  header nav SPAN {
	background: white;
  }

  header H1 {
	margin-top: 55px;
	font: bold 1.5em Helvetica, Verdana, sans-serif;
	font-weight: 800;
	font-style: normal;
	font-variant: small-caps;   
	letter-spacing: 4px;
	text-align: left;
	color: #336;
  }

  main {
	text-align: left;
	width: 90%; /* 900px; */
	padding: 5px;
	border: 0px solid white;
	border-radius: 5px; /* 5px 5px 0 0; */
	background: white; /* #ccccc1; color: #336; */
	overflow: auto;
  }

  main A {  color: #336;  }

  main DIV.address {
	margin-left: 10px;
	border: 0px solid black;
	padding: 10px;
  }

  main DIV.address P {
	padding: 0;
	margin: 10px 0 0 30px;
  }

  main IMG.foto {
	margin: 20px;
	margin-left: 20px;
	float: left;
	width: 145px;
	padding: 0;
	color: #ccccc1;
	border: 2px solid;
  }

  main H1 {  font-size: 1em;  }

}



/* updates for viewports with MEDIUM resolution */

@media all and (min-width: 800px) {

  header {
	top: 0px;
	height: 165px;
	max-width: 1016px;
	overflow: hidden;
	border: 0px solid black;
	/* margin: 0px auto; */
  }

  header H1 {
	margin-top: 55px;
  }

  main {
	top: 0px;
	text-align: left;
	min-height: 700px; /* 554px; */
	max-width: 1016px;
	padding: 10px 20px;
  }

  main DIV.address {
	margin-left: 160px;
	min-width: 550px;
	max-width: 650px;
	padding: 10px;
  }

  main DIV.address P {
	padding: 0;
	margin: 10px 0 0 30px;
  }

  main DIV.address TABLE {
	padding: 0;
	margin: 0 0 0 30px;
  }


  main DIV.address TABLE TD {
	min-width: 80px;
  }

  main IMG.foto {
	margin-top: 20px;
	margin-left: 20px;
	float: left;
	width: 135px;
	height: 200px;
	padding: 0;
  }
  
  
}




/* updates for viewports with LARGE resolution */

@media all and (min-width: 1200px) {

  header {
	top: 0px;
	height: 165px;
	width: 1016px;
	overflow: hidden;
  }
  
  header NAV UL LI {
	display: inline-block;
	min-width: 100px;
	margin: 0;
	/* padding: 5px 20px 10px 20px; */
  }
  
  main {
	width: 1016px; /* 900px; */
	min-height: 700px; /* 554px; */
  }

  main DIV.address {
	margin-left: 160px;
	width: 650px;
	padding: 10px;
  }

  main DIV.address P {
	padding: 0;
	margin: 10px 0 0 30px;
  }

  

  main IMG.foto {
	margin-top: 20px;
	margin-left: 20px;
	float: left;
	width: 135px;
	height: 200px;
	padding: 0;
  }
}